@charset "utf-8";
/*///////////////////////////////////////////////////////////

	ウッドデッキが設置されるまで   wd/flow.html

//////////////////////////////////////////////////////////*/

.wood-deck_contents {
  font-family: 'Helvetica neue', Helvetica, Arial, Meiryo, sans-serif;
  font-size:14px;
  text-align: justify;
  line-height: 1.6;
}
.wood-deck_contents h2 {
  margin: 50px 0 23px;
  color: #693013;
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 24px;
  text-align: center;
}
.wood-deck_contents h2 span.ttl_nmb {
  position: relative;
  display: inline-block;
  width: 51px;
  height: 45px;
  margin-bottom: 10px;
  padding: 0 13px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #693013;
  font-size: 32px;
  line-height: 45px;
}
.wood-deck_contents h2::after {
  content: "";
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #693013;
  width: 27px;
  height: 15px;
  margin: auto;
  white-space: pre;
}
.wood-deck_contents .wood-deck_txt {
  padding: 0 20px;
  line-height: 1.8;
}
.wood-deck_contents .wood-deck_goods {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 440px;
  margin: 30px auto;
  text-align: center;
}
.wood-deck_contents .wood-deck_goods .wood-deck_goods-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 200px;
}
.wood-deck_contents .wood-deck_goods .wood-deck_goods-item .maker {
  padding: 9px 0;
}
.wood-deck_contents .wood-deck_goods .wood-deck_goods-item .wood-deck_goods-item_txt {
  display: block;
  font-weight: bold;
}
.wood-deck_assembly{
  margin-top: 40px;
  padding: 0 20px;
}
.wood-deck_assembly .wood-deck_assembly_ttl {
  color: #693013;
  font-family: "游ゴシック", "Yu Gothic", "メイリオ", "Meiryo ", sans-serif;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}
.wood-deck_assembly .wood-deck_assembly_area {
  margin: 24px 0 30px;
  padding: 25px;
  background-color: #fdf6ed;
}
.wood-deck_assembly .wood-deck_assembly_content {
  display: flex;
  padding-bottom: 20px;
}
.wood-deck_assembly .ttl_round-nmb {
  position: relative;
  display: inline-block;
  width: 23px;
  height: 23px;
  margin-right: 7px;
  border-radius: 50%;
  background-color: #693013;
  color: #fff;
  font-family: "游ゴシック", "Yu Gothic", "メイリオ", "Meiryo ", sans-serif;
  font-size: 15px;
  font-weight: normal;
  vertical-align: middle;
  line-height: 24px;
  text-align: center;
}
.wood-deck_assembly .wood-deck_assembly_txt {
  display: inline-block;
  width: 475px;
  font-size: 14px;
}
.wood-deck_assembly .wood-deck_assembly_area_complete {
  margin-top: 10px;
  text-align: center;
}
.wood-deck_contents .wood-deck_link {
  text-align: center;
}
.wood-deck_contents .wood-deck_link a {
  display: inline-block;
  padding: 0 44px 0 42px;
  width: 330px;
  height: 48px;
  box-sizing: border-box;
  border-radius: 4px;
  background: url(/public/img/global/icon_next-white.svg) right 11px center no-repeat #693013;
  background-size: 9px auto;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  line-height: 48px;
}

/* 関連コンテンツ　common.css上書き
----------------------------------------------- */
#wd_relational_contents ul {
  padding: 15px 20px 5px;
}
#wd_relational_contents ul li {
  float: none;
  margin: 0 0 10px;
  font-size: 12px;
}
#wd_relational_contents ul li a {
  padding-left: 10px;
}